<?php

namespace App\Http\Requests\CaracteristicasPaquetes;

use Illuminate\Foundation\Http\FormRequest;

class UpdateCaracteristicasPaquetes extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'id_tipo_caracteristica_paquete' => [ 'int'],
            'caracteristica_paquete' => ['string', 'max:225'],
            'descripcion' => ['string', 'max:150'],
        ];
    }
}
